# tags: disk, kde, dvd

^phonon-[[:alpha:]]+$

koffice
koffice-i18n-*
kde4
kde4-small
kde4-mini
kde4-i18n-ru
kde4-i18n-kk
kde4-i18n-uk
strigi
soprano
^akonadi-database.*
kde4-knutclient
kde4-synaptiks

plasma-applet-networkmanager

NetworkManager-openvpn-gnome
NetworkManager-pptp-gnome
NetworkManager-vpnc-gnome
NetworkManager-l2tp-gnome
rp-pppoe-gui
kvpnc

chromium-browser
chromium-browser-codecs
chromium-browser-flashblock
rekonq
arora
thunderbird
thunderbird-ru

fonts-ttf-liberation
fonts-ttf-droid

vlc
vlc-maxi
vlc-mini

clementine
qmmp
qmmp-full

cuneiform-qt
